<?xml version="1.0" encoding="UTF-8"?>
<skin name="cica">
	<panel id="1" name="BgLeftTop">
		<colorkey>
			<R>255</R>
			<G>0</G>
			<B>255</B>
		</colorkey>
		<image>BgLeftTop.bmp</image>
		<region>BgLeftTop.rgn</region>
		<show>1</show>
		<point>
			<x>0</x>
			<y>0</y>
		</point>
	</panel>
	<panel id="2" name="top">
		<colorkey>
			<R>255</R>
			<G>0</G>
			<B>255</B>
		</colorkey>
		<image>top.bmp</image>
		<region>top.rgn</region>
		<show>1</show>
		<point>
			<x>20</x>
			<y>0</y>
		</point>
	</panel>
	<panel id="3" name="BgRightTop">
		<colorkey>
			<R>255</R>
			<G>0</G>
			<B>255</B>
		</colorkey>
		<image>BgRightTop.bmp</image>
		<region>BgRightTop.rgn</region>
		<show>1</show>
		<point>
			<x>342</x>
			<y>0</y>
		</point>
	</panel>
	<panel id="4" name="left">
		<colorkey>
			<R>255</R>
			<G>0</G>
			<B>255</B>
		</colorkey>
		<image>left.bmp</image>
		<region>left.rgn</region>
		<show>1</show>
		<point>
			<x>0</x>
			<y>25</y>
		</point>
	</panel>
	<panel id="5" name="right">
		<colorkey>
			<R>255</R>
			<G>0</G>
			<B>255</B>
		</colorkey>
		<image>right.bmp</image>
		<region>right.rgn</region>
		<show>1</show>
		<point>
			<x>342</x>
			<y>25</y>
		</point>
	</panel>
	<panel id="6" name="BgLeftBottom">
		<colorkey>
			<R>255</R>
			<G>0</G>
			<B>255</B>
		</colorkey>
		<image>BgLeftBottom.bmp</image>
		<region>BgLeftBottom.rgn</region>
		<show>1</show>
		<point>
			<x>0</x>
			<y>258</y>
		</point>
	</panel>
	<panel id="7" name="down">
		<colorkey>
			<R>255</R>
			<G>0</G>
			<B>255</B>
		</colorkey>
		<image>down.bmp</image>
		<region>down.rgn</region>
		<show>1</show>
		<point>
			<x>20</x>
			<y>258</y>
		</point>
	</panel>
	<panel id="8" name="BgRightBottom">
		<colorkey>
			<R>255</R>
			<G>0</G>
			<B>255</B>
		</colorkey>
		<image>BgRightBottom.bmp</image>
		<region>BgRightBottom.rgn</region>
		<show>1</show>
		<point>
			<x>238</x>
			<y>258</y>
		</point>
	</panel>
	<panel id="9" name="middle">
		<colorkey>
			<R>255</R>
			<G>0</G>
			<B>255</B>
		</colorkey>
		<image>middle.bmp</image>
		<region>middle.rgn</region>
		<show>1</show>
		<point>
			<x>20</x>
			<y>25</y>
		</point>
	</panel>
</skin>